@charset "UTF-8";
/* CSS Document */

html {
	scroll-behavior: smooth;
}
body{
    font-family: "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    background-color: #FFF;

}

.parent{/* 上下センター*/
	display: flex;
	align-items: center;
}

img {
    width: 100%;
}

.img_30 img {
    width: 30%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.img_60 img {
    width: 60%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 960px) {
.img_30 img {
    width: 90%;
}
.img_60 img {
    width: 90%;
}
}

/*--------------------------------------------------------------
|
| 開催概要
|
--------------------------------------------------------------*/
.outline_col {
    display: inline-flex;
    width: 100%;
    background-color: #CCC;
    padding: 0px;
    margin: 0px;
}
.outline_col dl {
    margin: 0px;
    padding: 0px;
    margin: 0px;
}
.outline_col dt {
    width: 20%;
    padding: 3%;
    margin-bottom: 1px;
    background-color: #e5e5e5;
    text-align: left;
    display: flex;
    align-items: center;
    line-height: 2.0rem;
}

.outline_col dd {
    width: 68%;
    padding: 3%;
    margin-bottom: 1px;
    background-color: #FFF;
    margin-left: 0px;
    line-height: 1.8rem;
}


/*------------------------------------------------------------
|
| 準備中
|
------------------------------------------------------------*/
#box {
    padding-top: 20vh;
    padding-bottom: 20vh;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.txt-01 {
    font-family: 'Shippori Mincho', serif;
    font-size: 2.1rem;
    line-height: 3rem;
    font-weight: 400;
    color: #004714;
    text-align: center;
    position: relative;
    height: 7rem;
    padding-top: 0rem;
    margin-top: 0rem;
    margin-bottom: 10rem;
    letter-spacing: 0.4rem;
}
.txt-02 {
    font-family: 'Shippori Mincho', serif;
  	font-size: 1.0rem;
    line-height: 2rem;
	font-weight: 700;
	color: #000;
	text-align: center;
	position: relative;
	height: 7rem;
	padding-top: 0rem;
	margin-top: 0rem;
	margin-bottom: 0rem;
	letter-spacing: 0.4rem;
}
/*------------------------------------------------------------
|
| BASE kIT
|
------------------------------------------------------------*/

  /* 画像の隙間をなくす */
		
		
img{
    vertical-align:top;
}
  /* ブレイクポイント */


.sp {/* PCレイアウトでSPを消す*/
    display: none;
}
.pc {/* SPレイアウトでPCを表示*/
    display: block;
}
@media screen and (max-width: 960px) {
.sp {/* PCレイアウトでSPを消す*/
    display:block;
}
.pc {/* SPレイアウトでPCを表示*/
    display: none;
}
}
  /* 配置 */
		
.center{
	text-align: center;
}
.parent{/* 上下センター*/
	display: flex;
	align-items: center;
}
.col{/* 横並び*/
	display: inline-flex;
	line-height: 2.0rem;
}
@media screen and (max-width: 960px) {
.col{/* 横並びを解除*/
    display: block;
 }
}
.col-between{/* 横並び*/
    display: inline-flex;
    display: flex;
    justify-content: space-between;
}
@media screen and (max-width: 960px) {
.col-between{/* 横並びを解除*/
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
 }
}


.close-textbox{
    border: 2px solid #011F6F;
    color: #FE0004;
    font-weight: bold;
    padding: 24px;
    font-size: 1.2rem;
    text-align: center;
}



/*------------------------------------------------------------
|
| TYPOGRAPHY
|
------------------------------------------------------------*/

a {
	color: #025ABA;
	text-decoration: underline;
	font-weight: normal;
	transition:.3s;
}
a:visited {
	color: #666;
}
a:hover {
	color: #039;
	font-weight: normal;
	text-decoration: none;
	transition:.3s;
}
p{
	margin-bottom: 0.5rem;
	}
h2 {
    font-family: 'Shippori Mincho', serif;
	font-size: 1.8rem;
	font-weight: 400;
	color: #011f6f;
	text-align: center;
	display: flex;
	align-items: center;/* 縦位置の調整 */
	justify-content: center;/* 横位置の調整 */
	height: 4rem;
	letter-spacing: 0.4rem;
}
h2::before,
h2::after {
    content: '';
    flex-grow: 0.4;/* 余白を分け与える */
    height: 2px;
    background: #011f6f;
}
/* 見出しの文字と横棒の間隔を開ける */
h2::before {
    margin-right: 30px;
}
h2::after {
    margin-left: 30px;
}

@media screen and (max-width: 960px) {
h2 {
	font-size: 1.6rem;
}
h2::before {
    margin-right: 10px;
}
h2::after {
    margin-left: 10px;
}
 }

h3 {
    font-family: 'Shippori Mincho', serif;
    font-size: 1.2rem;
    font-weight: 500;
    color: #FFF;
    padding: 14px;
    margin: 1.6rem 0rem 0.6rem 0rem;
    letter-spacing: 0.2rem;
    background-color: #006fbc;

}
h4 {
    font-size: 1.2rem;
    font-weight: 700;
    color: #011f6f;
    padding: 14px;
    margin: 0.4rem 0.6rem 0.8rem 0.6rem;
    letter-spacing: 0.2rem;
    border-left: 5px solid #3C6984;
    border-bottom: 1px dotted #BABABA;
}
.txt_size_s {/* 小の文字サイズ */
	font-size: 0.86rem;
	line-height: 1.6rem;
	padding-top: 0rem;
	letter-spacing: 0.15rem;
}
.txt_size_m {/* 中の文字サイズ */
	font-size: 0.94rem;
	line-height: 1.8rem;
	letter-spacing: 0.2rem;
	padding-top: 0rem;
	margin-top:  0rem;
	letter-spacing: 0.15rem;
}
.txt_size_l {/* 大の文字サイズ */
	font-size: 1.0rem;
	font-weight: 400;
	line-height: 2.1rem;
	padding-top: 0rem;
	margin-top:  0.4rem;
	letter-spacing: 0.15rem;
}
.txt_size_ll {/* 大の文字サイズ */
	font-size: 1.2rem;
	lfont-weight: 700;
	line-height: 2.0rem;
	padding-top: 0rem;
	margin-top:  0.4rem;
	letter-spacing: 0.15rem;
}
.program_txt_m {
	font-size: 1.1rem;
	line-height: 1.8rem;
	letter-spacing: 0.2rem;
	padding-top: 0rem;
	margin-top: 0rem;
	letter-spacing: 0.15rem;
	margin-left: 4rem;
	font-weight: 700;
	margin-bottom: 2rem;
}
.txt_serif {/* セリフ体 */
    font-family: 'Shippori Mincho', serif;
}
.txt_green {
	color: #004714;
}
.txt_red {
    color: #D43A00;
}
.txt_sp1 {/* 二行目から1字あけ */

    margin-left: 1rem;
    text-indent: -1rem;
}
.txt_pl02 {/* 左にスペース */
    padding-left: 2rem;	
}
.list_none {/*リストなしへ */
    list-style-type: none;
    text-indent: -1rem;
}
.s-bold-red{/* 取り消し線*/
    text-decoration: line-through;
    text-decoration-color: #ff0000;
    text-decoration-line: 4px;
}
.s-bold-black{/* 取り消し線*/
    text-decoration: line-through 4px solid #000;
}

/*------------------------------------------------------------
|
| MARGIN
|
------------------------------------------------------------*/
	
.center {/* 配置－中央 */
	text-align: center;
}
.right {/* 配置－右 */
	text-align: right;
}
.sp_mt_s {/* 上にマージン */
	margin-top: 2rem;
}
.sp_mt_m {/* 上にマージン */
	margin-top: 4rem;
}
.sp_mb_s {/* 下にマージン */
	margin-bottom: 2rem;
}
.sp_mb_m {/* 下にマージン */
	margin-bottom: 4rem;
}

.sp_mr_s {/* 右にマージン */
	margin-right: 2rem;
}
.al_mid {/* 上下のセンタリング */
	display: table-cell;
	vertical-align: middle;
}



/*--------------------------------------------------------------
|
| テーブル
|
--------------------------------------------------------------*/
.line-table {
	margin: 0px;
	border: 1px solid #D0D0D0;
	border-collapse: collapse;
	background-color: #D0D0D0;  /* 背景色指定 */
}
.line-table th {
    padding: 15px;
    margin: 0px;
    border: 1px solid #D0D0D0;
    background-color: #E3EAED;  /* 背景色指定 */
}
.line-table td {
	padding: 15px;
	border: 1px solid #D0D0D0;
	background-color: #FFF;  /* 背景色指定 */
}


/*--------------------------------------------------------------
|
| BUTTON
|
--------------------------------------------------------------*/


  /* スモール */
		
.button_small {
    width: fit-content;
    border-radius: 50px;
    position: relative;
    background-color: #FFB800;
    color: #fff;
    display: block;
    text-decoration: none;
    -webkit-transition: all .3s;
    padding-top: 0.5rem;
    padding-bottom: 0.02rem;
    padding-right: 1rem;
    padding-left: 1rem;
    transition: all .3s;
    text-align: center;
}
.button_small:hover {
	color: #fff;
	background-color: #FC7A00;
	box-shadow: 0 3px 0 #FFBF21;
}
.button_small:active {
	top: 3px;
	box-shadow: none;
}
.button_a:visited {
	color: #fff;
}

  /* ビッグ */
		
.button_big {
    width: 500px;
    border-radius: 20px;
    position: relative;
    background-color: #FF7D00;
    color: #fff;
    display: block;
    text-decoration: none;
    -webkit-transition: all .3s;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-right: 5rem;
    padding-left: 5rem;
    transition: all .3s;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.button_big a{
height: 100%;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 1.4rem;
}
.button_big:hover {
    color: #fff;
    background-color: #FC7A00;
    box-shadow: 0 3px 0 #D25F00;
    -webkit-box-shadow: 0 3px 0 #D25F00;
}
.button_big:active {
	top: 3px;
	box-shadow: none;
}
.button_big:visited {
	color: #fff;
}
@media screen and (max-width: 960px) {
.button_big {
    width: auto;
}
}
  /* ビッグB */
		
.button_big_b {
    width: fit-content;
    border-radius: 50px;
    position: relative;
    background-color: #05C53B;
    color: #fff;
    display: block;
    text-decoration: none;
    -webkit-transition: all .3s;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-right: 3rem;
    padding-left: 3rem;
    transition: all .3s;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.button_big_b:hover {
    color: #fff;
    background-color: #017B23;
    box-shadow: 0 3px 0 #05C53B;
}
.button_big_b:active {
	top: 3px;
	box-shadow: none;
}
.button_big_b:visited {
	color: #fff;
}
@media screen and (max-width: 960px) {
.button_big_b {
    width: auto;
}
}

  /* ビッグnone */
		
.button_big-none {
	width: fit-content;
	border-radius: 50px;
	position: relative;
	background-color: #B5B5B5;
	color: #fff;
	display: block;
	text-decoration: none;
	-webkit-transition: all .3s;
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-right: 3rem;
	padding-left: 3rem;
	transition: all .3s;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}


/*登録用横並び版*/
  
 .button_side_col {
    border-radius: 12px;
    display: flex;
    background-color: #EAE7E3;
    margin: 32px;
} 
@media screen and (max-width: 960px) {
 .button_side_col {
    display: block;
    background-color: #FFF;
} 
} 
.button_side_a {
    border-radius: 6px;
    position: relative;
    background-color: #FB6000;
    color: #fff;
    display: block;
    text-decoration: none;
    -webkit-transition: all .3s;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-right: 5rem;
    padding-left: 5rem;
    transition: all .3s;
    margin: 32px auto 32px auto;
    text-align: center;
}
.button_side_a:hover {
    color: #fff;
    background-color: #FBA000;
}
.button_side_a:active {
    color: #fff;
}
.button_side_a:visited {
    color: #fff;
}

.button_side_b {
    border-radius: 6px;
    position: relative;
    background-color: #008506;
    color: #fff;
    display: block;
    text-decoration: none;
    -webkit-transition: all .3s;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-right: 5rem;
    padding-left: 5rem;
    transition: all .3s;
    margin: 32px auto 32px auto;
    text-align: center;
    margin-bottom: 32px;
}
.button_side_b:hover {
    color: #fff;
    background-color: #03B30B;
}
.button_side_b:active {
    color: #fff;
}
.button_side_b:visited {
    color: #fff;
}


/*------------------------------------------------------------
|
| LAYOUT
|
------------------------------------------------------------*/
.coming_box {
    border-radius: 16px;
    padding: 32px;
    background-color: #E3EBF1;
    text-align: center;
    font-size: 1.4rem;
    line-height: 2.4rem;
}

hr{
    border-top: 2px dotted #483C00;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

.in {
	width: 860px;
	margin-left: auto;
	margin-right: auto;
	padding: 100px 50px 0px 50px;
}
.col_button{
	display: flex;
    align-items: center;
}
.col_button_txt {
    width: 40%;
    text-align: right;
}
.col_button_bt {
    width: 60%;
    text-align: left;
}

.coution_box01 {
    border-radius: 16px;
    padding: 16px;
    background-color: #EAEAEA;
}

.coution_box02 {
    border-radius: 16px;
    padding: 16px;
    background-color: #FCFBE8;
}
.touroku-box {
    border-radius: 16px;
    padding: 32px;
    background-color: #EAEAEA;
    margin-top: 32px;
    margin-bottom: 32px;
}
footer {
    background-color: #003399;
    margin-top: 100px;
}
footer .in {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	color: #D4D1D1;
	padding-top: 2rem;
	padding-bottom: 2rem;
	text-align: center;
}

.pagetop {
    width: 80px;
    height: 30px;
    position: fixed;
    bottom: 50px;
    right: 0px;
    padding: 1em 3rem;
    text-align: center;
    transition: .3s;
    background: #003399;
    line-height: 30px;
    font-family: 'Roboto', sans-serif;
    font-size: 0.8rem;
    letter-spacing: 0.1rem;
    display: block;
    z-index: 3;
}
.pagetop a {
	color: #FFF;
    text-decoration: none;
}
.pagetop a:hover {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    display: block;
}
.pagetop:after{
    content:"";
    position:absolute;
    top:0;
    bottom:.1rem;
    top:15%;
	right:8%;
    margin:auto;
    width: .5rem;
    height: .5rem;
    border-top: .1em solid #FFF;
    border-right: .1em solid #FFF;
    transform: rotate(315deg);
    transition:.3s;
}
.pagetop:hover:after{
	border-top: .2rem solid #FFF;
    border-right: .2rem solid #FFF;
    top:0%;
}
.end {
	padding: 3rem;
	background-color: #EAEAD5;
	text-align: center;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2rem;
	margin-bottom: 3rem;
}

@media screen and (max-width: 960px) {

.in {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	padding: 100px 0px 0px 0px;
}
.col_button{
	display: block;

}
.col_button_txt {
    width: 100%;
    text-align: center;
}
.col_button_bt {
    width: 100%;
    text-align: center;
    margin-top: 16px;
}
footer .in {
	width: 90%;
}


}
